.account {
  padding: 20px;
}

ngx-datatable {
  margin: 20px;
}

.image {
  width: 100px;
  height: auto;
  cursor: pointer;
}

.name {
  cursor: pointer;
}

md-slide-toggle {
  margin-top: 15px;
}

.section {
  // padding: 20px;
  border-bottom: 1px solid #eee;
  margin-bottom: 40px;
  margin-left: 20px;
  margin-right: 20px;

  h2 {
    margin-top: 15px;
  }
}
